/* Kameron Hanks
	CpCs 101 Lab 2, Fall 2022
	Lab #2
*/

#include <stdio.h>

int main(void){
	char userInput;
	printf("Enter an A for apple or O for orange");
	scanf("%c" , &userInput);//gives a prompt

if (userInput == 'o'){ //sets the possible response, 
	printf("You chose oranges!");
}else if(userInput == 'a'){
	printf("You chose apples!");
}if (userInput == 'O'){
	printf("You chose oranges!");
}else if(userInput == 'A'){
	printf("You chose apples!");
}if (userInput == 't'){
	printf("You entered an invalid letter.");
}

	return 0; 
} 
